<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlParentVersion Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmRefVar Structure : mlParentVersion Field

Visual Basic
C#
C++/CLI
Version of parent file (assembly).

# Syntax

Visual Basic |
--- | ---

    Public mlParentVersion As System.Integer

C# |
--- | ---

    public System.int mlParentVersion

C++/CLI |
--- | ---

    public:
    System.int mlParentVersion

# Remarks

This member is ignored during write operations, because only the latest version can be updated. Read operations interpret the value, 0, as the latest version.

# See Also

####

EdmRefVar Structure
EdmRefVar Members